# Generated by Django 3.1.3 on 2020-11-09 11:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('bon_app', '0002_bon_value'),
    ]

    operations = [
        migrations.RenameField(
            model_name='bon',
            old_name='serial',
            new_name='serial_num',
        ),
    ]
